#pragma once
#include "Entity.h"
#define CS_ITEM_FISHFEED_CREATENAME L"CS_item_fishfeed"
//ΞοΖ·ΝΌΟρ£ΊΣγΛΗΑΟ
class CS_Item_FishFeed :
    public Entity
{
public:
    CS_Item_FishFeed();
};

std::shared_ptr<Entity> CreateCS_Item_FishFeed();